» Ubuntu » Pakketten

Error

two or more packages specified (gammu-smsd quantal)